[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[cross-project-issues-dev] A Neon-compatible Mylyn-Extras buiild?

Hi all,

I'm posting here because I imagine it can be of interest of several projects/contributors.

Is there a build of mylyn-extras (in my case I'm concerned about the asciidoc wikitext support) available that is compatible with Neon? The only recent one I see requires wikitext 2.9.0, which is one version higher than what Neon M7 contains.

Thanks in advance,
--
Mickael Istria
Eclipse developer at JBoss, by Red Hat
My blog - My Tweets